@charset "utf-8";
/* CSS Document */



body {
    font-family: 'Chivo', sans-serif;
    font-size: 14px;
    font-weight: normal;
    color:#3b3b3b;
}
.main{
    background:url(../images/body-bg-new.png) no-repeat top center #f5f4ec;
}
a:hover{
    color:#de192a;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    font-family: 'Chivo', sans-serif;
    text-transform:uppercase;
}    
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner{
    max-width:983px;
    padding:0px 23px;
}
.PageMenu li ul{
    padding:10px;
}
.PageMenu .sf-menu > li > a:hover,.PageMenu ul li a.active{
    color:#de192a;
    font-weight:bold;
}
.PageMenu .sf-menu > li > a{
    font-weight:bold;
font-size:13px;
}
.flex-direction-nav .flex-prev{
    background:url(../images/carousel-left-arrow.png) no-repeat left center;
}
.flex-direction-nav .flex-next{
    background:url(../images/carousel-right-arrow.png) no-repeat right center;
}
.footer-main{
    background:#3b3b3b;
    padding-top:30px;
}
.footer-links{
    background:#fff;
}
.newsletter-subscription{
    background-color:#f5f4ec;
    padding:15px 0px;
    border-color:#c6c6c6;
}
 .main > .inner{
    background:#fff;
    padding-top:20px;
    min-height:350px;
    border-left:1px solid #dfddce;
    border-right:1px solid #dfddce;    
}
#home .main > .inner{
    padding-top:0px;
}
.TopMenu{
    background:#3b3b3b;
    padding:5px 0px;
    font-size:12px;
}
.TopMenu ul{
    float:right;
}
.flag{
    float:left;
    background:url(../images/flag-icon.jpg) no-repeat left;
    padding-left:30px;
    text-transform:uppercase;
}
.TopMenu, .TopMenu a{
      color:#fff;
}
.TopMenu li{
    line-height:12px;
    text-transform:uppercase;
    padding:0px; 
    margin:0 0 0 18px;
}
.TopMenu li a:hover{
    color:#fe0808;
}
.icon-cart{
    background:url(../images/cart-icon-new.png) no-repeat left;
    height:auto;
}
.TopMenu .CartLink a{
    color:#fff;
    line-height:15px;
}
.header-logo{
    padding:8px 0px 8px 3px;
}
#SearchForm input{
    width:127px;
    padding:0px 5px;
    height:21px;
    line-height:21px;

}
#SearchForm .Button{
    background:url(../images/searchIcon-new.png) no-repeat 50% 50%;
    height:18px;
    width:18px;
    margin-top:2px;
}
#SearchForm .Button:hover{
     background:url(../images/searchIcon-new-hover.png) no-repeat 50% 50%;
}
#SearchForm{
    width:152px;
    height:21px;
    border:1px solid #cccbca;
}
.header-secondary{
    float:right;
    margin-top:38px;
}
#socnet li{
    float: left;
    list-style: none;
    margin:0 0 0 5px
}

#socnet {
    clear: none;
    float: right;
    margin-right:10px;
}
#Header{
    border-bottom:1px solid #b5b4ae;
     background:#f5f4ec;
}
#Header .inner,.PageMenu, .PageMenu .inner{
    background:#f5f4ec;
}
.PageMenu .CategoryList{
    float:none;
    text-align:center;
}
.PageMenu{
    border-top:1px solid #e0dfd8;
    border-bottom:1px solid #c6c6c6;
    margin:0px;
    z-index:30;
}
#Header,.header{
    margin-bottom:0px;
}
.PageMenu li{
    text-transform:uppercase;
    padding:10px 0;
    margin:0px 9px;
}
.PageMenu .sf-menu > li > a{
    color:#3b3b3b;
}
.newsletter-subscription .subscribe_form{
    background:#fff;
    padding:5px;
}
.newsletter-subscription h4{
    font-size:28px;
    font-weight:900;
    color:#3b3b3b;
    margin-top:5px;
}
.CurrencyList dd, select, hr, input.Textbox, textarea, input[type="text"], input[type="password"], .QuickSearch, .SharePublicWishList, .ExpressCheckoutBlock .ExpressCheckoutTitle, .TabNav li a, .HowToPay, .NotifyMessage, .QuickSearchResult .QuickSearchResultImage, .CurrencyChooser, div.uploader, div.selector{
    border:1px solid #c6c6c6;
}
#SideNewsletterBox .one-third{
    width:45% !important;
}
#subscribe_form .two-fifths{
    width:165px !important;
    padding-left:4px;
}
#subscribe_form .one-fifth{
    width:160px !important;
    padding-left:4px;
}
#subscribe_form .grid{
    margin-left:0px;
}
#SideNewsletterBox .two-thirds{
    width:52% !important;
}
.newsletter-subscription input{
    font-size:14px;
}
.newsletter-subscription input[type="text"],.newsletter-subscription input[type="email"]{
    padding-top:2px;
}
.footer-main h4{
    color:#fff;
    font-size:18px;
    font-weight:900;
    text-transform:uppercase;
    padding-bottom:12px;
}
.footer-links p{
    padding:10px 0px 13px;
    text-align:center;
    font-size:14px;
    color:#3b3b3b;
}
.footer-main a,.footer-main li{
    color:#fff;
}
.footer-main a:hover{
    color:#aeaeae;
}
.footer-main li{
    font-size:14px;
    line-height:18px;
    text-transform:uppercase;
}
.footer .footer-columns li{
    padding:0px 0px 5px 0px;
}
.address a{
    font-size:12px;
    color:#fff;
    text-transform:lowercase;
}
.free-shipping p{
    color:#939393;
    font-size:20px;
    padding:8px 0px;
    text-align:center;
    border-bottom:2px solid #939393;
    line-height:20px;
    margin:0px;
    text-transform:capitalize;
}
.free-shipping span{
   font-weight:900;
    text-transform:uppercase;
}
.Left #SideCategoryList .SideCategoryListFlyout > ul > li, ul.side-menu li{
    border-bottom:0px;
    padding-bottom:12px !important;
}
.Left #SideCategoryList li li a, .Left .slist li li a{
    font-size:14px;
}
#SideCategoryShopByPrice h4{
    font-weight:900;
    font-size:18px;
    padding-bottom:16px;
}
.Left #SideCategoryShopByPrice .side-menu > li, ul.side-menu li{
    padding-bottom:0px !important;
    margin-left:14px; 
}
/*home page banner*/
.homepage-banner{
    padding:25px 0px 35px;
    border-top:1px solid #c9c9c9;
}
.banner-block{
    float:left;
    margin-left:23px !important;
}
.banner-block:first-child{
    margin:0px !important;
}
.banner-block{
    width:312px;
    height:241px;
    position:relative;
}
.banner-block h3{
    color:#fff;
    font-size:20px;
    margin:0 10px !important;
font-weight:400;
}
.banner-title{
    position:absolute;
    background:url(../images/banner_bg_new.png) repeat;
    width:100%;
    padding:15px 0px !important;
    text-align:center;
    color:#fff;
    text-transform:uppercase;
    bottom:0px;
}
.banner-block > a:hover img{
    opacity:0.5;
}
.homepage-banner {
    padding: 25px 0 10px !important;
}
.Left{
    padding-top:10px;
}    

/* treeview */
.treeview li ul{
    padding-top:5px;
    padding-bottom:0px;
}
.treeview .hitarea{
    border:none;
}
.Left .CategoryList h3{
    display:none;
}
#CategoryHeading .TitleHeading, .brans-items .TitleHeading{
    font-weight:300;
    text-transform:uppercase;
    font-size:24px;
    margin-bottom:6px;
    padding-bottom:5px;
}
.CategoryDescription p{
    color:#3b3b3b;
    line-height:24px;
    margin-bottom:0px;
    padding-bottom:25px;
    
}
.inner #CategoryPagingTop, .inner #CategoryPagingBottom{
    float:right;
}
.CategoryPagination .PagingList li{
    border:1px solid #c6c6c6;
    margin-left:5px;
}
.product-nav{
    margin-bottom:5px;
}
.CategoryContent{
    border-top:1px solid #c6c6c6;
    padding-top:25px;
}
.ShopByPrice{
    margin-top:25px;
}
.ProductCompareButton, .CompareButton{
    display:none;
}
.CategoryPagination{
    float:right;
}
.SearchSorting{
    float:left;
}
.CartLink {
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}
.subscribe_form .btn {
    font-size: 17px;
    font-weight: 900;
    letter-spacing: 0;
}
/*product list*/
.productlist-page .Wide{
    width:735px;
}
.ProductList .ProductImage{
    border:1px solid #dcdcdc;
    padding:5px;
    box-sizing:border-box;
}
.ProductList .pname:hover{
    color:#de192a !important;
}
.ProductList .pname{
    line-height:19px;
}
ProductList .p-price{
    font-weight:900;
    font-size:18px;
}
.ProductList li{
    margin:0 0 50px 14px;
    padding:0px;
    width:234px;
    text-align:center;
}
#home .ProductList li, .productPage .ProductList li{
     width:234px;
}
.ProductList{
    margin:0 0 0 -14px;
}
.PrimaryProductDetails .ProductMain{
    border:1px solid #c6c6c6;
    padding:18px;
    text-align:center;
    width:450px;
}
.Breadcrumb li a{
    background:url(../images/arrow-small.png) no-repeat right;
    padding-right:14px;
    font-weight:300;
    color:#939393;
}
.Breadcrumb li{
    padding:0 5px 0 0;
    color:#939393;
    font-size:12px;
    text-transform:uppercase;
}
.SortBox div.selector{
    min-height:30px !important;
}
.SortBox div.selector span{
    line-height:30px;
    height:30px;
}
div.selector{
    padding:3px 5px 3px 0px !important;
}
#CheckoutStepShippingAddress div.selector{
     background: #fff url(//cdn3.bigcommerce.com/r-678b8dcecd8097c9a0dc483a251b63f87782244e/themes/ClassicNext/images/icon_arrow_down.png) no-repeat 97% center !important;
}
.Breadcrumb li a:hover{
    color:#de192a;
}
.ProductDetailsGrid .product-heading{
    border-bottom:1px solid #c9c9c9;
    padding-bottom:20px;
    margin-bottom:20px !important;
}
.ProductDetailsGrid .product-heading h1{
    font-size:24px;
    line-height:30px;
}
.PrimaryProductDetails .ProductPrice{
     font-size:32px;
    color:#3b3b3b;
}
.ProductDetailsGrid .Label{
    float:left;
    text-align:right !important;
    width:46%;
    text-transform:uppercase;
    font-size:16px;
    margin-right:5px;
}
.ProductDetailsGrid .Value{
    float:left;
    text-align:left;
     width:52%;
    font-size:16px;
    text-transform:uppercase;
}
.ProductDetailsGrid .DetailRow{
    clear:both;
}
.ProductDetailsGrid, .ProductDescription{
    color:#3b3b3b;
}
.AddCartButton div.selector{
    min-height:20px !important;
    height:20px !important;
    line-height:20px;
}
.CartItemQuantity div.selector span{
    line-height:20px;
}
 .DetailRow.qty .selector span{
    line-height:12px;
}
.QuantityInput{
    line-height:28px !important;
}
.CartItemQuantity .selector, .DetailRow.qty .selector{
    width:55px !important;
}
.ProductDetailsGrid .DetailRow, .ProductDetailsGrid .s-price{
    margin-bottom:15px;
}
.addto{
    border:none;
}
.addto .BulkDiscount{
    display:block;
}
.btn{
    font-size:16px;
    font-weight:900;
    letter-spacing:0px;
    font-family: 'Chivo', sans-serif;
}
.PrimaryProductDetails .btn.wishTrigger{
    border:none;
    font-weight:300;
    font-size:14px;
    background:url(../images/like-icon.png) no-repeat left;
    margin-left:24px;
}
#ProductReviews .btn{
    color:#fff;
    font-family:"Chivo",sans-serif;
}
/*tabs*/
.prodAccordionContent {
    display:block;
}
#mytabs.ui-widget-content {
    background:#fff;
    margin:28px auto 18px; 
    padding:0; 
    border-radius:0 !important; 
    border:1px solid #c6c6c6 !important;
}
#mytabs.ui-widget-content .ui-widget-header {
    background:#3b3b3b; 
    border:none; 
    padding:0;
}
#mytabs .ui-tabs-panel {
    padding:20px !important; 
    margin:0 auto !important; 
    overflow:hidden;
}
#mytabs .ui-corner-top, #mytabs .ui-corner-all, #mytabs .ui-corner-left, #mytabs .ui-corner-tl, #mytabs .ui-corner-all, #mytabs .ui-corner-bottom, #mytabs .ui-corner-right, #mytabs #mytabs .ui-corner-br, #mytabs .ui-corner-all, #mytabs .ui-corner-bottom, #mytabs .ui-corner-left, #mytabs .ui-corner-bl {
    border-radius:0 !important; 
    border:none !important;
}
#mytabs .ui-tabs-nav li {
    margin:0px;
    text-transform:uppercase;
    font-weight:900;
    padding:0px;
    top:0px;
}
#mytabs .ui-state-default {
    background:#3b3b3b;
}
#mytabs .ui-state-default a, #mytabs .ui-state-default a:link, #mytabs .ui-state-default a:visited {
    color:#fff; 
    font-size:18px;
    font-family:"Chivo",sans-serif;
    padding:9px 23px;
}
#mytabs .ui-state-active {
    background:#3b3b3b; 
    color:#fff; 
    font-size:18px;
}
#mytabs .ui-state-active a{
    color:#e0162e!important;
}
.cl{
    clear:both;
}
.ProductDescription h2,#ProductWarranty h2, #ProductReviews h2,#ProductVideos h2{
    display:none;
}
.addto #SideProductAddToWishList input:hover{
    color:#de192a;
    background:url("../images/like-icon-hover.png") no-repeat left;
}
.productPage #SideProductRelated{
    display:none;
}
.TitleHeading{
    padding-bottom:10px;
    font-size:30px;
}
.btn.alt{
    background-color:#3b3b3b;
    color:#fff;
    border:none;
    line-height:-moz-block-height;
}
.btn.alt:hover{
    border:none;
    color:#fff;
     background-color:#4d4d4d;
}
#fastCartWrapper .ProductActionAdd{
    display:none;
}
.productPage .FeaturedProducts .ProductList .ProductActionAdd{
    display:none;
}
#ModalContainer{
    top:40px !important;
}
.recaptchatable a:hover, .page-content #LayoutColumn2 a.pname:hover, #ModalContent a:hover, .ModalContent a:hover{
     color:#de192a;
}
.Left li a.active, a:hover, a.alt, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .ModalContent h4 a:hover{
    color:#de192a;;
}
.EstimateShipping{
    float:right;
    width:50%;
}
#CheckoutStepPaymentDetails dd,form .HorizontalFormContainer dd{
    margin-left:20px;
    float:left;
}
#CheckoutStepPaymentDetails .Submit{
    margin-left:0px;
}    
.QuickSearch {
    /*left: 1290px !important;
    top: 95px !important;*/

}
.TitleHeading, .TabNav{
    border-bottom:none;
}
input, select, textarea, input.Textbox, input[type="text"], #SearchForm input{
    color:#525252;
}
.SitemapPages,.SitemapCategories,.SitemapBrands{
    float:left;
    margin-right:80px;
} 
.txt24{
    font-family:"Chivo",sans-serif;
}
.TitleHeading{
    margin-bottom:0px;
    font-size:28px;
}
#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext{
    margin-top:20px;
}
#ProductDetails .ProductTinyImageList{
    margin-left:10px;
}
.TabNav li a{
    background:#3b3b3b;
    color:#fff;
    margin:0px;
    text-transform:uppercase;
}
.TabNav li.Active a{
    border:none;
}
.TabNav li.Active a{
    background:#3b3b3b;
    color:#e0162e !important;
}
.inner #CategoryHeading{
    border-bottom:1px solid #c9c9c9;
    margin-bottom:9px;
}
.brans-items .product-nav{
    border-top:1px solid #c9c9c9;
    padding-top:9px;
}
.CartContents tfoot .SubTotal td div{
    padding:20px 5px;
}
.PTB20{
    padding:10px 0px;
}
.ProceedToCheckout .CheckoutButton{
    padding-bottom:10px;
}
.ImageCarouselBox{
    margin-top:10px !important;
}
#ContactForm dd, #ContactForm .Submit{
    margin-left:150px;
}
#ContactForm dt{
    width:auto;
}
#SideShopByBrand .treeview li a {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
#CategoryContent .ProductList .ProductActionAdd .btn:hover, .btn:hover{
   background:#717171;
}
.btn.alt:hover{
   background-color:#717171;
}
.txt24-new,.txt24{
    font-size: 16px;
    font-weight: 300;
}
.list-icon li a span{
    display:inline-block;
}
.list-icon .icon{
   float:left;
}

/* 10102014 */
.main .slide-show h2{
font-weight:400;
font-size:34px;
}
.slide-text{font-size:22px;}
.slide-button .btn{font-size:14px;font-weight:400;}

.ourstoryimg{border:1px solid #ccc; padding:5px; display:block; margin:10px;}
.ourstoryimg_mid{width:408px;}